body {
  background-color: #1b1b1b; }

#header {
  background-image: url(/images/sites/chase-2/variations/black_and_black/header.png);
  background-position: left bottom;
  padding-bottom: 1px; }

#main_links {
  background-image: url(/images/sites/chase-2/variations/black_and_black/menu.png); }

#main_menu li.hover a.main {
  background-color: #666666;
  border-color: #666666; }

#main_menu li.current a.main {
  background-color: #666666;
  border-color: #666666; }

#top_menu li.hover {
  background-color: #666666;
  border-color: #666666; }

#top_menu li.current a {
  background-color: #666666;
  border-color: #666666; }

.post-excerpt a.read_more {
  background-color: #666666;
  border-color: #666666; }

.post-title a.back_link {
  background-color: #666666;
  border-color: #666666; }

.container#content_top, .container#content_main {
  background-color: #e5e5e5; }

#footer {
  background-image: url(/images/sites/chase/variations/black_and_black/footer.png); }

#main_menu li a {
  color: white; }

#footer .text, #footer .text2 {
  color: white; }
  #footer .text p, #footer .text a, #footer .text2 p, #footer .text2 a {
    color: white; }
  #footer .text li a:hover, #footer .text2 li a:hover {
    color: white; }
  #footer .text li.current a, #footer .text2 li.current a {
    color: white; }
#footer .text2 a:hover {
  color: white; }
